KLA10402
ACE vulnerability in Vallen Zipper
Обновлено: 24/01/2020
Дата обнаружения
11/04/2011
Уровень угрозы
Critical
Описание

A heap overflow was found in Vallen Zipper. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed ZIP file.

Пораженные продукты

Vallen Zipper version 2.30

Решение

Update to latest version

Первичный источник обнаружения
Xforce advisory
Связанные продукты
Vallen Zipper
Microsoft official advisories
Microsoft Security Update Guide